*{background-position: center center;}
body.* {
    background-color: transparent;
}


span.fangsong {
    font-family: "ZY-FANGSONG", "羿创仿宋", "仿宋", "华文仿宋";
}


span.zhonghei {
    font-family: "ZY-XIHEITI", "羿创中黑", "黑体", "黑体-简";
}


h1.text-title-1-c {
    font-family: "ZY-XIHEITI", "羿创中黑", "黑体", "黑体-简";
    font-size: 26px;
    line-height: 1.2em;
    color: #000000;
    font-weight: normal;
    margin-top: 20%;
    margin-bottom: 2em;
    text-align: center;
}


h2.text-title-2 {
    font-family: "ZY-XIAOBIAOSONG","羿创中宋", "华文中宋", "宋体-简";
    font-size: 24px;
    line-height: 1.2em;
    color: #437150;
    font-weight: normal;
    margin-top: 20%;
    margin-bottom: 1.5em;
    text-align: left;
    border-bottom: 3px solid #9ecab1;
    padding: 0.5em 0;
}


h3.text-title-3 {
    font-family: "ZY-HEITI", "方正兰亭黑", "华文细黑", "兰亭黑-简";
    font-size: 20px;
    line-height: 1.2em;
    color: #000000;
    font-weight: normal;
    margin-top: 1.2em;
    margin-bottom: 1em;
    text-align: justify;
}


p.bodytext {
    font-family: "ZY-ZW-HEITI", "方正兰亭黑", "华文细黑", "兰亭黑-简";
    zy-text-type: main-body;
    font-size: 16px;
    text-indent: 2em;
    margin-top: 0;
}


p.preface-text {
    font-family: "ZY-FANGSONG", "羿创仿宋", "仿宋", "华文仿宋";
    font-size: 16px;
    text-indent: 2em;
}


p.bodytext-kt-np {
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 16px;
    text-indent: 2em;
}


p.bodytext-kt-first-np {
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 16px;
    text-indent: 2em;
    margin-top: 1.3em;
}


p.bodytext-kt-last-np {
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 16px;
    text-indent: 2em;
    margin-bottom: 1.3em;
}


p.bodytext-kt-only-np {
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 16px;
    text-indent: 2em;
    margin-top: 1.3em;
    margin-bottom: 1.3em;
}


p.inscribed-right {
    margin-bottom: 1.3em;
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 16px;
    font-weight: normal;
    text-align: right;
}


img.zhangyue-img {
    width: 100%;
}


img.zhangyue-img-80 {
    width: 80%;
}


img.zhangyue-img-60 {
    width: 60%;
}


div.zhangyue-c {
    width: 100%;
    margin: 1.3em auto;
    text-align: center;
}


div.zhangyue-m {
    height: 1000px;display: table-cell;width: 1%;
    vertical-align: middle;
}


p.img-note {
    margin-top: 0.5em;
    margin-bottom: 0;
    font-family: "ZY-KAITI", "羿创楷体", "楷体", "楷体-简";
    font-size: 14px;
    color: #696969;
    text-align: justify;
}


body.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}


body.copyright-basemap-png {background: url(http://book.img.ireader.com/group6/M00/19/F9/CmRaelsiQiKEBCmgAAAAACAlnM8092510756.png?v=2-9K7wMa&t=CmQUN14YGdo.);
    text-align: justify;

    background-color: #dcccbf;
    background-size: 30%;
    background-position: right bottom;
    background-repeat: no-repeat;
    zy-fontsize-adjust: fixed;
}


h4.copyright-title {
    font-size: 24px;
    font-family: "ZY-XIHEITI", "羿创中黑", "黑体", "黑体-简";
    line-height: 1em;
    font-weight: normal;
    text-align: justify;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}


p.copyright-text {
    font-family: "ZY-FANGSONG", "羿创仿宋", "仿宋", "华文仿宋";
    font-weight: normal;
    text-align: justify;
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}


p.copyright-text1 {
    font-family: "ZY-FANGSONG", "羿创仿宋", "仿宋", "华文仿宋";
    font-weight: normal;
    text-align: justify;
    color: #676767;
    line-height: 1em;
    font-size: 14px;
    zy-fontsize-adjust: fixed;
}


body.background2 {background: url(http://book.img.ireader.com/group6/M00/19/F3/CmRae1siQiKEW9v2AAAAAKNXI54855655467.png?v=b166L0e2&t=CmQUNl4YGdo.);
    text-align: justify;

    background-size: 55%;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #e0d2c1;
    zy-fontsize-adjust: fixed;
}


div.bordertop{
    margin: 0;
    width: 50%;
    height: 4em;
    border-right: 1px solid #000;
}


div.borderbottom{
    margin: 0 0 10%;
    width: 50%;
    height: 3em;
    border-right: 1px solid #000;
}


h1.title-preface {
    margin: 0.3em 0;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋", "华文中宋", "宋体-简";
    font-size: 26px;
    color: #000000;
    font-weight: normal;
    text-align: center;
    line-height: 1.2em;
}


span.content-word-light-zy {
    color: #ffffff;
    background-color: #6d8f76;
    padding: 0.1em 0.2em;
}


span.content-word-small1-zy {
    font-size: 14px;
    line-height: 1.2em;
    color: #3fadc8;
    font-family: "ZY-HEITI", "方正兰亭黑", "华文细黑", "兰亭黑-简";
}

div.mainbody {
    margin: 20px auto;
    padding: 20px 0;
    border-bottom: 1px dotted #808080;
}

div.mainbody-bg {
    height: 1027px;
    margin: 20px auto;
    padding: 50px;
    border-bottom: 1px dotted #808080;
    overflow: auto;
}

div.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}
div.background2 {background: url(http://book.img.ireader.com/group6/M00/19/F3/CmRae1siQiKEW9v2AAAAAKNXI54855655467.png?v=b166L0e2&t=CmQUNl4YGdo.);
    text-align: justify;

    background-size: 55%;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #e0d2c1;
    zy-fontsize-adjust: fixed;
}